
:root, body {
  --fs-tkcs-btn-bg-1: #D5B775;
  --fs-tkcs-btn-font-color-1: #FFFFFF;
  --fs-tkcs-btn-bg-2: #9ECCDA;
  --fs-tkcs-btn-font-color-2: #FFFFFF;
}

.fs-tkcs-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  text-align: center;
  /* color: #FFF; */
  text-align: center;
  font-family: "Urbanist";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  /* 133.333% */
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.2s ease;
  text-transform: uppercase;
}

.fs-tkcs-btn:active {
  transform: scale(0.95);
}

.fs-tkcs-btn-type-1 {
  background: var(--fs-tkcs-btn-bg-1);
  color: var(--fs-tkcs-btn-font-color-1);
  border-radius: 8px;
}

.fs-tkcs-btn-type-2 {
  background: var(--fs-tkcs-btn-bg-2);
  color: var(--fs-tkcs-btn-font-color-2);
  border-radius: 8px;
}

/* 底部按钮 */
.fstk-bottom-btn-space-block {
  height: calc(88px + 16px * 2);
  background: var(--fs-tkcs-default);
}

.fstk-bottom-btn {
  position: fixed;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%);
  width: 96%;
  max-width: 800px;
  height: 88px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 0;
  margin: 0;
  /* overflow: hidden; */
  z-index: 99;
  /* background: rgba(255, 255, 255, 0.5); */
  padding: 4px;
  /* border-radius: 44px; */
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.25));
}

.fstk-bottom-btn li {
  width: 340px;
  height: 100%;
}


/* Media Query */
@media (max-width: 1000px) {
/* 底部按钮 */
.fstk-bottom-btn-space-block {
    height: calc(7.75rem + 2rem * 2);
  }

  .fstk-bottom-btn {
    position: fixed;
    bottom: 2rem;
    width: 100%;
    height: 7.75rem;
    padding: 0 2rem;
    /* border-radius: 7.75rem; */
    gap: 0.5rem;
  }

  .fs-tkcs-btn-type-1 {
    border-radius: 0.5rem;
  }

  .fs-tkcs-btn-type-2 {
    border-radius: 0.5rem;
  }

  .fstk-bottom-btn li {
    flex: 1;
    height: 7.75rem;
    font-size: 2.25rem;
    line-height: 1;
    padding: 0 1rem;
  }

}